SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libfftw3-3-32bit-3.3.4-5.19.x86_64.rpm is obsolete. Try find newer libfftw3-3-32bit for OpenSuSE